/*
Theme Name: Magzilla
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Magzilla - Theme for online magazine and newspaper
Version: 1.0.1
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: favethemes
Template: magzilla
*/

@import url("../magzilla/style.css");

/* Your CSS code goes here
-------------------------------------- */


.grid-banner .thumb .category-label, .thumb .list-inline, .featured-image-wrap .category-label, .category-label, .list-inline.post-meta, .post-author, .post-about-the-author { display:none; }

.mag-info { font-size:11px; }

div#wpcs_content_main_1981 { height:auto !important; }
div#wpcs_content_inner_1981 { border:#f1f1f1 !important; }

div#wpcs_content_main_2883 { height:auto !important; }
div#wpcs_content_inner_2883 { border:#f1f1f1 !important; }

.caldera_forms_form .row { margin-bottom:15px; }
.caldera_forms_form .row label { font-weight: normal; }
input[type="submit"].um-button { background:#005188 !important; }
.um-button { background:#005188 !important; }
.mag-info { display:none; }

/*.module-5-three-cols .post-title.module-big-title { position: absolute; top: 204px; padding: 10px; background: rgba(255,255,255,0.6); height: 73px; width: 93%; font-size: 18px; line-height: 24px; }*/
.module-5-three-cols .featured-image-wrap { display:none; }
.module-5-three-cols .post-title.module-big-title a { color:#0e538c !important; }
.module-5-three-cols .format-standard article { border-top:1px solid #0e538c; margin-top: 10px; padding-top: 20px; }
.module-5-three-cols .module-top { display:none; }

.vc_general.vc_btn3 { padding:0px; background:none !important; }
.vc_btn3.vc_btn3-size-md { padding:0px !important; }

.btn-focusRostfrei {
    background: #0d5391 !important;
    color: #ffffff;
}

.btn-focusRostfrei:hover, .btn-focusRostfrei:focus, .btn-focusRostfrei:active, .btn-focusRostfrei.active, .open > .dropdown-toggle.btn-focusRostfrei {
    background: #0d5391 !important;
}

.btn-primary:active, .btn-focusRostfrei.active {
    background: #0d5391 !important;
    box-shadow: none;
}

.header-2 .banner-right .g-1 { float:right; max-width:630px; }
.header-2 .banner-right .g-1 .g-col { margin-left:10px; }

.g-2 { margin-bottom:15px !important; }

a + .thumb-content { background:none; }
.thumb.big-thumb .gallery-title-small {     background: rgba(204,204,204,0.3);
    width: 100%;
    padding: 10px 20px;
    color: #333; }
.gallery-4 .thumb.big-thumb .thumb-content { padding:0; }
.thumb.big-thumb .gallery-title-small { margin:0px !important; }


header .post-sharing-buttons { display:none; }

.focus-title2 { font-size:18px; font-weight:300; margin-top:0px; }
.focus-title2Slider { margin-bottom:0px !important; color:#fff !important; text-shadow: 2px 2px 2px rgba(0, 0, 0, 1); }
.focus-title2SliderKlein { margin-bottom:0px !important; color:#fff !important; text-shadow: 2px 2px 2px rgba(0, 0, 0, 1); }
.gallery-title-big { text-shadow: 2px 2px 2px rgba(0, 0, 0, 1); }
.gallery-title-small { text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); }

.module-category.module-title-color-98.pull-left a:hover { border-top-color: #434343; }

.user-login-dropdown li a:nth-child(1), .user-login-dropdown li a:nth-child(2) { display:none; }

.g.g-4 .g-col { margin-top:30px; }
.g.g-4 .g-col img { max-width:281px !important; }
.g.g-4 .g-col:nth-child(2) { margin-right:15px; margin-left:15px; }
.g.g-4 .g-col:nth-child(3) { margin-right:15px; }

.stellenmarktOuter {  }
.stellenmarktOuter .stellenmarktInner { border-bottom:1px solid #ccc; margin-bottom:20px; padding-bottom:20px; }
.stellenmarktBild { max-width:100%; height:120px; border:1px solid #ccc; display: inline-block; vertical-align: top; position: relative; }
.stellenmarktBild img { max-height: 80%; max-width: 80%; width: auto; height: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }

.single-post .related-post .module-top { display:none; }

.tablepress tbody td, .tablepress thead th { text-align: right; }

.programmAbstand .vc_row.wpb_row.vc_inner.vc_row-fluid, .programmAbstand .wpb_text_column.wpb_content_element  { margin-bottom:0px; }

@media only screen and (min-width:992px) and (max-width:1199px){
	.module-5-three-cols .post-title.module-big-title  { 
		width: 91%; top:135px; padding:5px 10px; height:85px; line-height: 24px;
	}
	.g.g-4 .g-col img { max-width:462px !important; }
	.g.g-4 .g-col:nth-child(2) { margin-right:0px; margin-left:15px; }
	.g.g-4 .g-col:nth-child(3) { margin-right:15px; margin-left:0px; }
	
}

@media only screen and (min-width:768px) and (max-width:991px){
	.module-5-three-cols .post-title.module-big-title  { 
		width: 92%; top:177px; padding:5px 10px; height:61px; line-height: 24px;
	}
	.g.g-4 .g-col img { max-width:352px !important; }
	.g.g-4 .g-col:nth-child(2) { margin-right:0px; margin-left:15px; }
	.g.g-4 .g-col:nth-child(3) { margin-right:15px; margin-left:0px; }
}

@media only screen and (max-width:767px){
	.module-5-three-cols .post-title.module-big-title  { 
		top: -20px; width: 88%; font-size: 16px; line-height: 22px; height: auto; padding: 10px;
	}
	.g.g-4 .g-col img { max-width:100% !important; }
	.g.g-4 .g-col:nth-child(2) { margin-right:0px; margin-left:0px; }
	.g.g-4 .g-col:nth-child(3) { margin-right:0px; margin-left:0px; }
}